#about-head {
    position: relative;
    width: 100%;
    min-height: 400px;
    overflow-y: hidden;
    background: url("/img/backgrounds/mountain-view.png"); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center; 
    background-size: cover;
    margin-bottom: 0;
    padding: 0;
}
#about-head .container .row {
    min-height: 400px;
    display: flex;
    align-items: center;
}
#about-head h1 {
    font-weight: 300;
    font-size: 50px;
    color: #fff;
}
.team-card {
    margin: 30px 0;
    padding: 20px 0;
}
.team-card img {
    width: 200px;
    height: 200px;
}
.team-card .content {
    text-align: left;
}
@media (max-width: 767px) {
    .team-card .content {
        text-align: center;
    }
}
.team-card .content h1 {
    font-size: 22px;
    font-weight: 400;
}
.team-card .content h2 {
    font-size: 18px;
    color: #67aaf9;
    font-weight: 400;
}
.team-card .content p {
    font-size: 14px;
}